<?php
define('hostname', 'localhost');
define('dbuser', 'multiuser');
define('dbpass', 'password123');
define('dbname', 'multi');
define('admins', [1938370543]);
define('API_KEY', '8302430275:AAFNsdKu4pHxaAJYBIba1lU7dYs_ZhMyJL4');
define('address','http://51.38.10.77/Multi');
